<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleIdentifier</key>
	<string>org.apagreekkeys.keyboardlayout.gkudcmp1_2015</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>GKUdcmp1_2015</string>
	<key>CFBundleVersion</key>
	<string>2.01</string>
	
<key>KLInfo_GKUdcmp1(US)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gkudcmp1_2015.gkudcmp1_2105(us)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GKUdcmp1(US_Alt)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gkudcmp1_2015.gkudcmp1_2105(us_alt)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GKUdcmp1(UK)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gkudcmp1_2015.gkudcmp1_2105(uk)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
		<key>KLInfo_GKUdcmp1(Den)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gkudcmp1_2015.gkudcmp1_2105(den)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GKUdcmp1(Fr)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gkudcmp1_2015.gkudcmp1_2105(fr)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GKUdcmp1(Ger)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gkudcmp1_2015.gkudcmp1_2105(ger)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GKUdcmp1(It)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gkudcmp1_2015.gkudcmp1_2105(it)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GKUdcmp1(ItPro)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gkudcmp1_2015.gkudcmp1_2105(itpro)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GKUdcmp1(Ned)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gkudcmp1_2015.gkudcmp1_2105(ned)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GKUdcmp1(Sp)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gkudcmp1_2015.gkudcmp1_2105(sp)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
<key>KLInfo_GKUdcmp1(SpISO)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gkudcmp1_2015.gkudcmp1_2105(spiso)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	<key>KLInfo_GKUdcmp1(SwGer)</key>
	<dict>
		<key>TISInputSourceID</key>
		<string>org.apagreekkeys.keyboardlayout.gkudcmp1_2015.gkudcmp1_2105(swger)</string>
		<key>TISIntendedLanguage</key>
		<string>el</string>
	</dict>
	
	
	
</dict>
</plist>
